View Issue Details

IDProjectCategoryView StatusLast Update
0000592Industrial-Craft²E-Net, cabling, storage/transformer blockspublic2014-08-07 11:01
ReporterMarcel0511Assigned ToPlayer 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000592: IC2 experimental 162
DescriptionThe EU detector cable has no RedstoneOutput.
TagsNo tags attached.
Minecraft Version

Activities

Thunderdark

2013-09-14 09:10

viewer   ~0001351

new E-Net depending work in progress

Issue History

Date Modified Username Field Change
2013-09-13 19:05 Marcel0511 New Issue
2013-09-14 09:10 Thunderdark Note Added: 0001351
2013-09-14 09:10 Thunderdark Assigned To => Player
2013-09-14 09:10 Thunderdark Status new => assigned
2014-08-07 11:01 Player Status assigned => resolved
2014-08-07 11:01 Player Resolution open => fixed